Checklist InfoBridge Products SO 9.1-versions

Last update:
Created :
Written by Support InfoBridge

Overview:

Checklist for InfoBridge Products for SuperOffice On-Premise version 9.1-versions

Modules:

Product Beta 1 (9.1.7472.013) R2 (9.1.7543.1033) R3 (9.1.7584.1321)
Exchange Online Synchronizer Not compatible
Only in comm-less mode, see below
Not compatible
Only in comm-less mode, see below
Not compatible
Only in comm-less mode, see below
Exchange Online Synchronizer COM-less Version 3.2.292 is compatible
Note: Only in comm-less mode, more info
Version 3.2.292 is compatible
Note: Only in comm-less mode, more info
Version 3.2.292 is compatible
Note: Only in comm-less mode, more info
Outlook Online Synchronizer

Not compatible
Note: Compatible up to SO 8.5R15, more info

Not compatible
Note: Compatible up to SO 8.5R15, more info

Not compatible
Note: Compatible up to SO 8.5R15, more info

InfoPanels Version 2.0.6_8.5 is compatible Version 2.0.6_8.5 is compatible Version 2.0.6_8.5 is compatible
DataDirector Version 4.1.15-SO8.5 is compatible
Note: Install DataDirector without a SuperOffice client, more info
Version 4.1.15-SO8.5 is compatible
Note: Install DataDirector without a SuperOffice client, more info
Version 4.1.15-SO8.5 is compatible
Note: Install DataDirector without a SuperOffice client, more info
Universal Mail Archiver Version 1.1.3_8.5 is compatible Version 1.1.3_8.5 is compatible Version 1.1.3_8.5 is compatible
Domino Synchronizer

Not compatible
Only in comm-less mode, see below

Not compatible
Only in comm-less mode, see below

Not compatible
Only in comm-less mode, see below

Domino Synchronizer COM-less Version 3.2.135 is compatible
Note: Only in comm-less mode, more info
Version 3.2.135 is compatible
Note: Only in comm-less mode, more info
Version 3.2.135 is compatible
Note: Only in comm-less mode, more info
Google Synchronizer

Not compatible
Only in comm-less mode, see below

Not compatible
Only in comm-less mode, see below

Not compatible
Only in comm-less mode, see below

Google Synchronizer COM-less Version 3.2.293 is compatible
Note: Only in comm-less mode, more info
Version 3.2.293 is compatible
Note: Only in comm-less mode, more info
Version 3.2.293 is compatible
Note: Only in comm-less mode, more info
Google Synchronizer Personal Not compatible
Note: Compatible up to SO 8.5R15, more info
Not compatible
Note: Compatible up to SO 8.5R15, more info
Not compatible
Note: Compatible up to SO 8.5R15, more info
Quote + End of Life per 31-12-2020
Unsupported for SuperOffice 9
End of Life per 31-12-2020
Unsupported for SuperOffice 9
End of Life per 31-12-2020
Unsupported for SuperOffice 9